package com.sf._05_uuid;

public class Test1 {

    public static void main(String[] args) {
        String fileName = "1.png";
        System.out.println(FileUploadUtils.generateUniqueFileName(fileName));
    }
}
